[
  {
    "name": "Vector",
    "slug_selfh": "vector",
    "url": "vector.dev",
    "repo": "github.com/vectordotdev/vector",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "16",
    "tag_id": 140,
    "tag_name": "Observability"
  }
]